﻿/*
Template:twentytwelve
Theme Name: gracon2018-child
Author: Yuji Watanabe
Description: グラコン2018用(Twenty Twelve の子テーマ)。年度ごとに変更されるフッター情報などを管理
Version: 1.1
*/

/* Header */
.site-header {
    padding: 5px;
}

.site-header h2 {
    font-size: 18px;
    font-style: italic;
}

.header-image {
    margin-top: 0px;
}


/* Navigation Menu */
.main-navigation {
    margin-top: 0px;
    text-align: center;
}

@media screen and (min-width: 960px) {
 .main-navigation ul.nav-menu {
     display: table !important;
     table-layout: fixed;
     text-align: center;
     width: 100%;
 }
 
 .main-navigation li {
     display: table-cell;
     vertical-align: middle;
 }
 
 .main-navigation li a {
    line-height: 40px;
    font-size: 16px;
 }
}

/* 全固定ページで非表示 */
.page .entry-title {
    display: none;
}

/* 全投稿ページで非表示 */
.post .entry-title {
    display: none;
}

/* 見出しh2 */
.entry-content h2 {
    font-size: 18px;
    padding: 10px 10px 10px 15px ;
    background-color: #ffb3b3;
}

/* 見出しh3 */
.entry-content h3 {
    border-left: 5px solid #ffb3b3;
    border-bottom: 1px solid #ffb3b3;
    padding: 0 0 0 15px ;
    font-size: 14px;
    font-style: italic;
}

/* 表の装飾 */
table.sche {
  border-collapse: collapse;
  text-align: left;
  line-height: 1.5;
  color: #000000;
}
table.sche th {
  width: 100px;
  padding: 10px;
  font-weight: bold;
  font-size: 14px;
  vertical-align: top;
  border: 1px solid #ccc;
  background-color: #ffeeaa;
}
table.sche td {
  width: 400px;
  padding: 10px;
  font-size: 14px;
  vertical-align: top;
  border: 1px solid #ccc;
}

/* ウィジェットタイトル */
.widget-title {
    font-size: 12px;
    padding: 5px 5px 5px 10px ;
    background-color: #ddc0dd;
}

/* 訪問済みリンクの文字色 */
.widget-area .widget a:visited {
	color: #696969;
}

.entry-content a:visited,
.comment-content a:visited {
	color: #696969;
}

